@charset "utf-8";


div#agreement {
	margin-top: 0;
	margin-bottom: 0;
	padding-right: 0;
	padding-left: 0;
}

div#agreement h3 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}

div#agreement div {
	height: 200px;
	margin: 15px 0;
	padding: 20px 30px;
	background: #fafafa;
	border: 1px solid #cccccc;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

div#agreement div h4 {
	margin-top: 30px;
	font-weight: bold;
}

div#agreement div h4:first-child {
	margin-top: 0px;
}
div#agreement p {
	font-weight: 500;
	margin-bottom: 8px;
}


div#agreement input[type="checkbox"] {
	margin-right: 10px;
}


form#mail_form div#agreement span.error_check {
	display: none;
	color: #E10600;
	margin-top: 3px;
	font-size: 14px;
	font-weight: 500;
}



/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

form#mail_form div#agreement span.error_check {
	font-size: 13px;
}
	
}

